package com.casic.common.detector.gd.extensions

import java.text.SimpleDateFormat
import java.util.Date
import java.util.Locale

fun Long.createTaskCode(): String {
    val dateFormat = SimpleDateFormat("yyyyMMddHHmmss", Locale.CHINA)
    return dateFormat.format(Date(this))
}